.calendar-box {
	display: none;
	background-color: #999999;
	border: 1px solid #444;
	position: absolute;
	width: 200px;
	padding: 0 5px;
}
.calendar-box select.calendar-month {
	width:70px;
}
.calendar-box select.calendar-year {
	width:60px;
}
.calendar-box .calendar-cancel {
	width:100%;
}
.calendar-box table td {
	width:14%;
}
.calendar-box .calendar-title {
	text-align:center;
}
.calendar-box a {
	text-decoration:none;
}
.calendar-box .today a {
	padding: 0 5px;
	margin-left: -5px;
	background-color: #3399FF;
} 
.calendar-box .selected a {
	padding: 0 5px;
	margin-left: -5px;
	background-color: #CCCCCC;
}